table.results
{
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    border: 2px solid black;
    padding: 10px;
    border-collapse: collapse;
}

table.results tr td
{
    vertical-align: middle;
    padding: 0.2em 0.5em 0.2em 0.5em;
    border-top: 1px dotted #AAAAAA;
}

table.results tr td.topic_name
{
    font-weight: bold;
    padding-top: 5px;
    border-top: 2px solid black;
    border-bottom: 1px solid #AAAAAA;
}

table.results td.statement
{
    width: 50%;
}

table.results td.response
{
    width: 35%;
    text-align: right;
    padding-right: 0.2em;
}

table.results td.response img
{
    display: inline;
    padding: none;
    margin: none;
}

table.results td.percentage
{
    width: 15%;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 0.5em;
    text-align: right;
}